
.inContents section {
	background:none;
	padding: 115px 0 0 0;
	margin-top: -115px;
	/* padding: 0; */
}
.inContents section:first-child {
	margin-top: -160px;
}
.inContents section .contentsInner {
	background: #fff;
	padding: 25px 0 40px 0;
	margin-top: 45px;
}

.inner p{
	margin-bottom: 30px;
}

.inner dt {
    background: url(/2016/common/img/icon_red.gif) no-repeat left 4px;
    font-size: 220%;
    font-weight: bold;
    padding: 0 0 10px 15px;
}

.inner li {
	position: relative;
}

.inner span.btn01 {
	position: absolute;
	left: 30px;
	top: 339px;
	display:block;
}

.inner span.btn02 {
	position: absolute;
	left: 245px;
	top: 339px;
}

.inner span.btn03 {
	position: absolute;
	left: 460px;
	top: 339px;
}
.inner li span a {
	display:block;
}
.inner li span a:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

.charityContents {
	float: left;
	margin-right: 20px;
}

.charityContents dd {
	margin-bottom: 25px;
}
#contents3 p.txt {
	clear:both;
	text-indent:-1em;
	margin-left: 1em;
	margin: 30px auto 0 1em;
}